name: Webform Country Lock
type: module
description: Locks down your webforms to only allow access to by specific countries
package: Webform
version: 8.0.0
core_version_requirement: ^9.0 || ^10.0

configure: webform_country_lock.admin_form

dependencies:
  - drupal:webform